<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.smarking.mapper.paper.MsPaperBlockQuestionMapper">

    <!--根据学生试卷获取试卷题块下所有试题-->
    <select id="listQuestionsByMpid" resultType="com.xhkjedu.smarking.model.paper.MsPaperBlockQuestion">
        select q.* from ms_paper_block_question q
        left join ms_paper_student s on q.mpid=s.mpid  where s.mpsid=#{mpsid}
    </select>
</mapper>
